/* --------------- Secondary Menu ------------ */

.region-secondary-menu .menu,
.region-user-access-menu .menu
{
    text-align: right; /* LTR */
    font-size: 0.929em;
    padding: 0;
}
[dir="rtl"] .region-secondary-menu .menu,
[dir="rtl"] .region-user-access-menu .menu 
{
    text-align: left;
    margin-right: 10px; /* required to win over specificity of [dir="rtl"] ul.menu */
    margin-left: 10px;
}
.region-secondary-menu .menu-item,
.region-user-access-menu .menu-item
{
    margin: 0 10px 0 0;
    padding: 0;
    display: inline;
}
.region-secondary-menu .menu-item:last-child,
.region-user-access-menu .menu-item:last-child
{
    margin: 0;  
}
.region-secondary-menu .menu a,
.region-user-access-menu .menu a
{
    background-color: #fff;
    color: #000000 !important;
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 0.8em;
    text-transform: uppercase;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
.region-secondary-menu .menu .menu-item:last-child a,
.region-user-access-menu .menu .menu-item:last-child a
{
    background-color: #ffffff;
}
.region-secondary-menu .menu a:hover, .region-secondary-menu .menu a:active, .region-secondary-menu .menu a:focus,
.region-user-access-menu .menu a:hover, .region-user-access-menu .menu a:active, .region-user-access-menu .menu a:focus,
.region-secondary-menu .menu .menu-item:last-child a:hover, .region-secondary-menu .menu .menu-item:last-child a:active, .region-secondary-menu .menu .menu-item:last-child a:focus,
.region-user-access-menu .menu .menu-item:last-child a:hover, .region-user-access-menu .menu .menu-item:last-child a:active, .region-user-access-menu .menu .menu-item:last-child a:focus
{
    text-decoration: none;
    background-color: #D0D0D0;
}